Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
Highlighted
New Developer
Posts: 15
Registered: ‎04-09-2012
My Device: Z10
My Carrier: Telkomsel

is OS 10.3 support for cocos2d-x 3.1 ?

hello devs,

 

currently i'm learning cocos2d-x version 3.1 to develop game, but i can't manage to find template for blackberry 10 and someone at cocos2d-x site told that it doesn't support blackberry 10 because of C++ 11.

 

any idea?

 

regards

Deni

------------------------------
My Channel
C0003AEA66
+++++++++++++++++
Feed Manga Channel
C000DAC55
+++++++++++++++++
Snap Me Channel
C004B1717
_________________
@setiawand81
Developer
Posts: 35
Registered: ‎06-23-2014
My Device: Blackberry Passport
My Carrier: EE

Re: is OS 10.3 support for cocos2d-x 3.1 ?

It should be on its way soon. It seems that it might be only developers that use Momentics IDE that get beta access for BB10.3.
Developer
Posts: 35
Registered: ‎06-23-2014
My Device: Blackberry Passport
My Carrier: EE

Re: is OS 10.3 support for cocos2d-x 3.1 ?

Have you tried downloading Cocos2d-x 3.2Alpha0?